> ## Documentation Index
> Fetch the complete documentation index at: https://developers.manglai.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Business Travels Dashboard

> Get dashboard data for business travels



## OpenAPI

````yaml /openapi.json get /api/v1/business-travels/dashboard
openapi: 3.0.3
info:
  title: Manglai Public API
  description: Manglai API for Carbon Footprint Management
  contact:
    email: admin@manglai.io
    name: Manglai Support
    url: https://manglai.io
  termsOfService: https://manglai.io/privacy
  version: '1.0'
servers:
  - url: https://www.manglai.io
    description: Production
security:
  - apiTokenAuth: []
tags: []
paths:
  /api/v1/business-travels/dashboard:
    get:
      tags:
        - business-travels
      summary: Get Business Travels Dashboard
      description: Get dashboard data for business travels
      parameters:
        - name: companyId
          in: query
          description: Company ID
          required: true
          schema:
            type: string
        - name: buildingIds
          in: query
          description: List of building ids
          required: false
          schema:
            type: array
            items:
              type: string
        - name: employeeId
          in: query
          description: Employee ID
          required: false
          schema:
            type: string
        - name: transportType
          in: query
          description: Transport type
          required: false
          schema:
            type: string
        - name: startDate
          in: query
          description: Start date
          required: false
          schema:
            type: string
        - name: endDate
          in: query
          description: End date
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Dashboard data for business travels
components:
  securitySchemes:
    apiTokenAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````